.Feedback_Container {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background-color: #f1dfc1;
    min-width: 700px;
    padding: 20px 30px;
    box-sizing: border-box;
    margin-top: 20px;
    border-radius: 7px;
}

.forminator-custom-form {
    width: 100%;
    min-width: 700px;
    padding: 20px 20px !important;
    box-sizing: border-box;
}

.forminator-custom-form,
.forminator-custom-form * {
    font-family: 'Merriweather', serif !important;
    color: #000000 !important;

    font-weight: 500 !important;

    font-size: var(--font-size-base) !important;
}

.forminator-custom-form input[type="text"],
.forminator-custom-form input[type="email"],
.forminator-custom-form input[type="number"],
.forminator-custom-form textarea {
    background-color: #f1dfc1 !important;
    border: 2px solid #605e38 !important;
    height: 50px !important;
    border-radius: 7px !important;
}

/* Khi focus vào input */
.forminator-custom-form input:focus,
.forminator-custom-form textarea:focus {
    border: 3px solid #605e38 !important;
    outline: none !important;
}

/* Checkbox & Radio */
.forminator-custom-form input[type="checkbox"],
.forminator-custom-form input[type="radio"] {
    transform: scale(1.3);
    /* phóng to */
    accent-color: #605e38;
    /* đổi màu check */
}

@media (max-width: 450px) {

    .Feedback_Container {
        width: 100vw;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        min-width: 0px;
        padding: 0px 10px;
        box-sizing: border-box;
        background-color: #f1dfc100 ;

        margin-top: 10px;
        border-radius: 7px;
    }

    .forminator-custom-form {
        width: 100% !important;
        background-color: #f1dfc1 !important;
        border-radius: 7px !important;
        min-width: 0px;

    }

    .forminator-custom-form,
    .forminator-custom-form * {
        font-family: 'Merriweather', serif !important;
        color: #000000 !important;

        font-weight: 500 !important;

        font-size: var(--font-size-base) !important;
    }

    .forminator-custom-form input[type="text"],
    .forminator-custom-form input[type="email"],
    .forminator-custom-form input[type="number"],
    .forminator-custom-form textarea {
        background-color: #f1dfc1 !important;
        border: 2px solid #605e38 !important;
        height: 50px !important;
        border-radius: 7px !important;
    }

    /* Khi focus vào input */
    .forminator-custom-form input:focus,
    .forminator-custom-form textarea:focus {
        border: 3px solid #605e38 !important;
        outline: none !important;
    }

    /* Checkbox & Radio */
    .forminator-custom-form input[type="checkbox"],
    .forminator-custom-form input[type="radio"] {
        transform: scale(1.3);
        /* phóng to */
        accent-color: #605e38;
        /* đổi màu check */
    }

}